body{ MARGIN:0PX 0PX; PADDING:0PX 0PX;FONT-SIZE:12PX; font-family:'微软雅黑'; COLOR:#555555; background:#fff; line-height:21px; margin-left:auto;margin-right:auto;min-width:700px;max-width:1920px; width:100%; overflow-x:hidden;overflow-y:scroll;}

a{ color:#555555; text-decoration:none; outline-style:none; outline-color:invert; outline-width:medium}

a:link{ text-decoration:none;}

a:hover{}

a img{ border:0;}

a {blr:expression(this.onFocus=this.blur());}

a { outline: none;} 

a:focus { outline: none; } 

h1,h2,h3,h4,ul,li,div,p,span,b,i,input,select{ margin:0px; padding:0px;}

ul,li,dl,dd,dt{ padding:0px; margin:0px; list-style:none;}

em{font-style:normal;}

a img{ border:none;}

.clear{ clear:both; height:0; overflow:hidden; display:block;}

.blue{ color:#006ea5; }

.float_left{ float:left;}

.float_right{ float:right;}

.songti{font-family:'宋体';}

#float_win{ display:none; height:0; overflow:hidden;}

#top{min-width:1125px;max-width:100%;height:91px; position:relative;z-index:130;}
.top{width:1125px;height:91px;margin:0 auto;position:relative}
.logo{position:absolute;left:0;top:0px;}
.top_right{width:400px;height:32px;position:absolute;right:20px;top:45px;}
.lang{width:178px;height:32px;position:absolute;left:0;top:0;line-height:32px;color:#555;vertical-align:middle;}
.lang a{margin:0 5px;line-height:32px;}
.lang img{position:relative;top:8px; }
.top_right_links{width:220px;height:32px;position:absolute;left:180px;top:0;}
.top_right_links li{width:32px;height:32px;float:left;margin:0 6px;margin-top:8px;position:relative;}
.top_right_links li.ser{width:158px;height:29px;}
.top_right_links li img{margin-top:2px;}

.top_right_right{width:100px;height:40px;position:absolute;right:0;top:5px;}
.top_right_right_title{width:80px;height:40px;line-height:32px; position:relative;font-size:14px;border:1px solid #fff;z-index:10;background:#fff;padding-left:20px; border-top-left-radius:5px;border-top-right-radius:5px;}
.top_right_right_title a{width:100%;height:40px; display:block;}
.top_right_right_title img{position:absolute;right:5px;top:10px;}
.top_right_right_menu{width:170px;position:absolute;right:0;top:39px;z-index:1; display:none;}
.top_right_right_menu ul{width:100%;border:1px solid #ddd;background:#fff;padding:15px 0; border-top-left-radius:5px;border-bottom-left-radius:5px;border-bottom-right-radius:5px;}
.top_right_right_menu ul li{width:100%;height:30px;line-height:30px;}
.top_right_right_menu ul li a{height:30px;padding-left:30px;font-size:13px; display:block;}
.top_right_right_menu ul li a:hover{ background:#ddd;color:#900;}

.t_help{width:160px;position:absolute;left:-65px;top:39px; display:none;}
.t_help .erweima_pic{width:158px;background:#fff; -webkit-box-shadow:0 1px 5px #ccc;-moz-box-shadow:0 1px 5px #ccc;-o-box-shadow:0 1px 5px #ccc;-ms-box-shadow:0 1px 5px #ccc;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border:1px solid #ddd;}
.help_sign{position:absolute;left:72px;top:-12px;}

.ser_content{width:100%;height:29px;position:relative;border:1px solid #ddd;background:#f3f3f3; border-radius:20px;}
.Itext{width:115px;height:19px;line-height:19px;padding:5px 10px;color:#555;font-size:12px; outline:none; border:none;background:none;color:#999;}
.ser_btn{position:absolute;right:0;top:2px;;}

.zhizhao{width:100%;height:100%;position:absolute;left:0;top:0;z-index:999;display:none;}

#menu{min-width:1125px;max-width:100%;height:28px;margin-top:16px;position:relative;z-index:99; }
.menu{width:1125px;height:28px;margin:0 auto;}
.menu li{width:125px;height:28px;float:left;text-align:center;line-height:24px;background:url('menu_list_bg.jpg') no-repeat 105px center; position:relative}
.menu li a.menu_fir_a{height:28px;display:block;font-size:14px;font-family:'微软雅黑';}
.menu li a.menu_fir_a:hover{background:url('sel_menu_list_bg.jpg') center;color:#fff}

.xia_menu{width:1910px;position:absolute;left:0;top:27px;display:none;z-index:99;padding-top:12px;}
.xia_menu_list{width:100%;min-height:100px;_height:100px;background:rgba(255,255,255,.97);padding:35px 0;position:relative;border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
.xia_menu_list dl{width:680px;position:relative;border-left:2px solid #900;padding-left:25px;}
.xia_menu_list dd{width:310px;height:35px;line-height:35px;float:left;margin-right:30px;display:inline;border-bottom:1px solid #ccc;}
.xia_menu dd a{height:35px;display:block;font-size:13px;font-weight:normal;text-align:left;padding-left:14px;}
.xia_menu dd a:hover{background:#ddd;color:#900;}

#banner{min-width:1125px;max-width:100%;height:580px;position:relative;margin-top:13px;}

/*banner开始*/

#wrapper {
	background:#fff;
	position:relative;
}

a {
	text-decoration:none;
	-webkit-transition:color 0.2s linear;
    -moz-transition:color 0.2s linear;
    -o-transition:color 0.2s linear;
    transition:color 0.2s linear;
}

a:focus , a:link, a:active {
	outline:none;
}

a:hover {
	color:#444;
}

.fullwidthbanner-container{
	width:100% !important;
	position:relative;
	padding:0;
	max-height:580px !important;
	overflow:hidden;
}

.fullwidthbanner-container .fullwidthabnner	{
	width:100% !important;
	max-height:580px !important;
	position:relative;
}


.tp-bullets.simplebullets.round .bullet:hover,
.tp-bullets.simplebullets.round .bullet.selected,
.tp-bullets.simplebullets.navbar .bullet:hover,
.tp-bullets.simplebullets.navbar .bullet.selected {	
	background:url('sel_banner_btn.png') no-repeat !important; 
}
.tp-leftarrow:hover,
.tp-rightarrow:hover {	
	
 }
/** BULLETS **/
.tp-bullets {
    z-index: 1001;
    position: absolute;
    bottom: 20px;
}

.tp-bullets.simplebullets.round .bullet {
    cursor: pointer;
    position: relative;
    background:url('banner_btn.png') no-repeat;
    width: 10px;
    height: 10px;
    float: left;
	margin-left:10px;
    -webkit-transition: background 0.1s linear;
    -moz-transition: color, background 0.1s linear;
    -o-transition: color, background 0.1s linear;
    transition: color, background 0.1s linear
}


.tp-leftarrow.large {
	z-index: 100;
	cursor: pointer;
	position: relative;
	background: url('prev.png') no-Repeat;
	width: 20px;
	height: 37px;
	margin-left: 10px;
	margin-top: -21px;
	-webkit-transition: background 0.1s linear;
	-moz-transition: color, background 0.1s linear;
	-o-transition: color, background 0.1s linear;
	transition: color, background 0.1s linear
}

.tp-rightarrow.large {
    z-index: 100;
    cursor: pointer;
    position: relative;
    background: url('next.png') no-Repeat 0 0;
    width: 20px;
    height: 37px;
    margin-left: -10px;
    margin-top: -21px;
    -webkit-transition: background 0.1s linear;
    -moz-transition: color, background 0.1s linear;
    -o-transition: color, background 0.1s linear;
    transition: color, background 0.1s linear
}



.tp-bullets.tp-thumbs {
    z-index: 100;
    position: absolute;
    padding: 3px;
    background-color: #fff;
    width: 500px;
    height: 50px;
    margin-top: -50px;
}

.fullwidthbannerprev.png-container .tp-thumbs {
    padding: 3px;
}

.tp-bullets.tp-thumbs .tp-mask {
    width: 500px;
    height: 50px;
    overflow: hidden;
    position: relative;
}

.tp-bullets.tp-thumbs .tp-mask .tp-thumbcontainer {
    width:5000px;
    position: absolute;
}

.tp-bullets.tp-thumbs .bullet {
    width: 100px;
    height: 50px;
    cursor: pointer;
    overflow: hidden;
    background: none;
    margin: 0;
    float: left;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	/*filter: alpha(opacity=50);	*/
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
}

.tp-bullets.tp-thumbs .bullet:hover,
.tp-bullets.tp-thumbs .bullet.selected {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}

.tp-thumbs img {
    width: 100%;
}

.tp-bannertimer {
    width: 100%;
    height: 10px;
    position: absolute;
    z-index: 200;
    z-index: 5000;
}

.tp-bannertimer.tp-bottom {
    bottom: 0px !important;
    height: 5px;
}

.tp-simpleresponsive img {
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
}

.tp-simpleresponsive a {
    text-decoration: none;
}

.tp-simpleresponsive ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.tp-simpleresponsive >ul >li {
    list-stye: none;
    position: absolute;
    visibility: hidden;
}

.caption.slidelink a div,
.tp-caption.slidelink a div {
    width: 10000px;
    height: 10000px;
}

.tp-loader {
    background: #fff url('loader.gif') no-repeat 10px 10px;
    margin:-22px; top:50%; left:50%; z-index:10000; position:absolute; width:44px; height:44px; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; background-color:#fff
}

/*banner结束*/

#other_banner{min-width:1125px;max-width:100%;height:466px;position:relative;margin-top:13px;}
#change_5{min-width:1125px;max-width:100%;height:466px;position:relative;}
.other_banner{min-width:1125px;max-width:100%;height:466px;}
#change_5 li{display:none;}


.banner_btn{position:absolute;height:38px;width:100%;top:50%;left:0;z-index:3;}
.banner_mid_btn{width:1200px;height:38px;margin:0 auto;position:relative;}
.prev{width:20px;height:38px;position:absolute;left:0px;top:0;background:url('prev.png') no-repeat;display:block}
.next{width:20px;height:38px;position:absolute;right:0px;top:0;background:url('next.png') no-repeat;display:block}
.banner_btn_em{position:absolute;height:10px;width:100%;bottom:46px;left:0;z-index:1000;}
.banner_mid_btn_em{width:120px;height:10px;margin:0 auto;position:relative;}
.banner_mid_btn_em_content{width:120px;height:10px;}
.banner_mid_btn_em em{width:10px;height:10px;display:block;background:url('banner_btn.png') no-repeat center;float:left;padding-left:5px; padding-right:5px; padding-top:0; padding-bottom:0}
.banner_mid_btn_em em.now{background:url('sel_banner_btn.png') no-repeat center;}

#ind_pro{min-width:1125px;max-width:100%;height:556px;}
.ind_pro{width:1001px;height:556px;margin:0 auto;position:relative;}
.ind_pro_top{width:100%;height:143px;}
.ind_pro_content{width:100%;height:361px;position:relative;}
.ind_pro_ser{width:240px;height:361px;position:absolute;left:0;top:0;background:url('search_bg.jpg') no-repeat;}
.ind_pro_ser_main{width:186px;height:361px;margin:0 auto;}
.ind_pro_ser_blank{width:100%;height:100px;}
.ind_pro_ser_desc{width:100%;height:23px;padding:3px 0;line-height:23px;font-size:14px;color:#fff;border-bottom:1px solid #e05249;background:url('an1.png') no-repeat 0px 10px;}
.ind_pro_ser_desc a{color:#fff;padding-left:20px;}
.ind_pro_ser_title{width:100%;height:32px;line-height:32px;color:#fff;}
.ind_pro_ser_content{width:100%;height:162px;}
.ind_pro_ser_content li{width:100%;height:31px;position:relative;margin-bottom:5px;}
.ind_pro_ser_content select{width:100%;height:31px;line-height:31px;background:url('ser_btn.jpg') no-repeat;display:block;font-size:14px;color:#636363; border:medium none; outline:none;font-family:'微软雅黑'}
.ind_pro_ser_content input[type=text]{width:166px;height:11px;line-height:11px;background:url('ser_btn.jpg') no-repeat;display:block;padding:10px;font-size:14px;color:#636363;border:medium none; outline:none;font-family:'微软雅黑'}
.ind_pro_ser_content input[type=submit]{width:100%;height:31px;line-height:31px;background:url('ser_btn.jpg') no-repeat;display:block;font-size:14px;color:#636363;border:medium none; outline:none;text-align:center; cursor:pointer;font-family:'微软雅黑'}


.ind_pro_content_main{width:750px;height:361px;position:absolute;right:0;top:0;}
.p_prev{width:39px;height:39px;display:block;background:url('prev.jpg') no-repeat;position:absolute;top:50%;left:-310px}
.p_next{width:39px;height:39px;display:block;background:url('next.jpg') no-repeat;position:absolute;top:50%;right:-60px}
.ind_pro_list{width:100%;height:361px;margin:0 auto;}
.ind_pro_list li{width:240px;height:359px;float:left;margin-left:11px;display:inline;border:1px solid #ddd;-webkit-transition:all 100ms ease-in-out;-ms-transition:all 100ms ease-in-out;-moz-transition:all 100ms ease-in-out;-o-transition:all 100ms ease-in-out;}
.ind_pro_list li:hover{border:1px solid #d8271c}
.ind_pro_list li img{ vertical-align:top;}
.ind_pro_list li a{ cursor:pointer;}
.ind_pro_name{width:100%;height:36px;line-height:36px;text-align:center;font-size:14px;background:#f7f7f7;margin-top:75px;}

#demo { overflow:hidden; width: 100%; float:left;}

#indemo { float: left; width: 100000px;}

#demo1 { float: left; }

#demo2 { float: left; }

#ind_news{min-width:1125px;max-width:100%;height:640px;background:url('ind_news_bg.jpg') no-repeat center;}
.ind_news{width:1001px;height:381px;margin:0 auto;position:relative;top:188px;}
.ind_news_desc{width:364px;height:206px;position:absolute;left:0;top:100px;font-size:14px;line-height:26px;}
.ind_news_right{width:586px;height:381px;position:absolute;right:0;top:5px;}
.ind_news_right a{width:131px;height:352px;float:left;display:block;margin-left:20px;}


#ind_app{min-width:1125px;max-width:100%;height:482px; overflow:hidden;}
.ind_app{width:1001px;height:482px;margin:0 auto;}
.ind_app_top{width:100%;height:168px;}
.ind_app_content{width:100%;height:714px;position:relative;}
.ind_app_pic{width:960px;height:228px;margin:0 auto;position:relative;}
.ind_app_content_list{width:960px;height:228px;margin:0 auto;}
.ind_app_content_list li{width:300px;height:218px;float:left;margin:0 10px;display:inline; box-shadow:2px 2px 8px #999;}
.ind_app_content_list li img{vertical-align:top;}
.ind_app_content_list li a{cursor:pointer;}
.most{position:absolute;left:-80px;top:50%;}
.ind_app_links{width:880px;height:296px;background:url('ind_app_bg.jpg') no-repeat center;margin-top:59px; margin-left:auto; margin-right:auto; margin-bottom:0}
.ind_app_links_main{width:752px;height:155px;margin:0 auto;position:relative;top:46px;}
.ind_app_links a{width:100px;height:155px;display:block;float:left;margin-left:61px;}
.ind_app_links a.a_most1{margin-top:56px;}
.ind_app_links a.a_most2{margin-top:69px;}
.ind_app_links a.a_most3{margin-top:75px;}
.ind_app_links a.a_most4{margin-top:69px;}
.ind_app_links a.a_most5{margin-top:56px;}
.ind_app_links a:hover{ opacity:0.8;}

#ind_intro{min-width:1125px;max-width:100%;height:518px;background:#f9f9f9;}
.ind_intro{width:1001px;height:518px;margin:0 auto;}
.ind_intro_top{width:100%;height:176px;}
.ind_intro_content{width:100%;height:301px;position:relative;}
.ind_intro_left{width:440px;height:300px;position:absolute;left:0;top:0;}
.ind_intro_right{width:527px;height:300px;position:absolute;right:0;top:0;background:url('ind_intro_most.jpg') no-repeat bottom left;}
.ind_intro_title{width:100%;height:40px;line-height:30px;border-bottom:1px solid #ddd;font-size:22px;color:#d8170f;}
.ind_intro_title span{font-size:15px;color:#535353;margin-top:3px;display:block;}
.ind_intro_desc{width:100%;height:150px;margin-top:7px;line-height:30px;font-size:15px;color:#747474;}
.intro_most{width:90px;height:50px;display:block;float:right;margin-top:40px;}

#ind_btn{min-width:1125px;max-width:100%;height:273px;margin-top:48px;}
.ind_btn{width:1001px;height:273px;margin:0 auto;}
.ind_btn li{width:224px;height:236px;float:left;margin-left:26px;display:inline;}
.ind_btn_pic{width:100%;height:118px;}
.ind_btn_name{width:100%;height:40px;line-height:40px;text-align:center;font-size:15px;color:#d8170f;}
.ind_btn_desc{width:100%;height:52px;line-height:22px;color:#959595;text-align:center;}

#other_top{min-width:1115px;max-width:100%;min-height:70px;border-bottom:1px solid #ddd;background:url('other_top_bg.jpg') repeat-x;position:relative;z-index:99;padding-bottom:10px}
.other_top{width:1115px;height:40px;margin:0 auto;}
.other_title{width:100%;height:40px;line-height:40px;font-size:15px;}
#other_cat{min-width:1115px;max-width:100%;width:1001px;margin:0 auto;position:relative;margin-top:10px;}
.other_cat{width:100%;margin:0 auto;position:relative;}
.other_cat ul li{width:120px;height:42px;line-height:42px;float:left;position:relative;margin-bottom:5px;margin-right:5px;display:inline;text-align:center}
.other_cat ul li a.fir_a{height:42px;display:block;font-size:16px;overflow:hidden;padding-left:6px;padding-right:2px;}
.other_cat ul li a.fir_a:hover{background:#da251c;color:#fff;}
.xia_cat{width:100%;position:absolute;left:0;top:42px;display:none;}
.xia_cat dl{width:100%;background:#da251c;}
.xia_cat dl dd{width:100%;height:30px;line-height:30px;text-align:center;}
.xia_cat dl dd a{height:30px;display:block;color:#fff;}
.xia_cat dl dd a:hover{background:#900;}

.cat_prev{position:absolute;left:-30px;top:13px;}
.cat_next{position:absolute;right:-30px;top:13px;}

#other_desc{min-width:1125px;max-width:100%;height:152px;background:#f6f6f6;}
.other_desc{width:1001px;height:88px;margin:0 auto;padding-top:35px;line-height:27px;font-size:16px;color:#626262;}

#other_content{min-width:1125px;max-width:100%;margin-top:37px;margin-bottom:37px;}
.other_content{width:1001px;margin:0 auto;}
.ptype_list{width:100%;min-height:540px;margin:0 auto;position:relative;}
.ptype_list li{width:323px;height:290px;float:left;margin-left:11px;display:inline;border:1px solid #ddd;background:url('ptype_name_bg.jpg') no-repeat bottom;margin-bottom:27px}
.ptype_name{width:285px;height:33px;margin:0 auto;margin-top:19px;line-height:33px;font-size:20px;}
.ptype_desc{width:285px;height:92px;margin:0 auto;line-height:24px;font-size:14px;color:#959595;overflow:hidden;}
.ca_prev{position:absolute;left:-66px;top:50%;}
.ca_next{position:absolute;right:-66px;top:50%;}

.pro_type_title{width:100%;height:40px;line-height:40px;font-size:17px;font-weight:bold;}
.pro_type_app{width:100%;height:40px;font-size:14px;}
.dis_app_zhiliao{width:270px;height:40px;}
.dis_app_zhiliao a{width:100%;height:40px; display:block;line-height:40px;text-align:center;background:#da251c;color:#fff;font-size:15px; border-radius:4px;}

.pro_list{width:100%;margin:0 auto;position:relative;}
.pro_list li{width:227px;height:308px;border:1px solid #eeeeee;float:left;margin-left:25px;display:inline;border:1px solid #ddd;background:#eeeeee;margin-bottom:27px;}
.pro_name{width:200px;height:46px;margin:0 auto;margin-top:6px;line-height:23px;font-size:16px;overflow:hidden;}
.pro_desc{width:200px;height:72px;margin:0 auto;line-height:24px;font-size:14px;color:#959595; word-break:break-all; word-wrap:break-word; overflow:hidden;}

.other_right_content_desc{font-size:14px;line-height:27px;color:#313131;min-height:300px;}

.share_list{width:100%;margin:0 auto;margin-bottom:20px;min-height:230px;_height:230px;}
.share_list li{width:203px;height:187px;float:left;background:url('pro_bg.png') no-repeat;margin-left:45px;margin-bottom:30px;display:inline}
.share_list li img{ vertical-align:top;}
.share_list li a{ cursor:pointer;}
.share_name{width:100%;text-align:center;margin-top:5px;font-size:14px;}

.shares_list{width:100%;margin-top:20px;}
.shares_list li{width:300px;height:272px;float:left;margin-left:43px;display:inline;overflow:hidden;}
.shares_name{width:100%;height:45px;line-height:45px;text-align:center;}
.shares_desc{width:30%;height:90%;background:#fff;position:absolute;right:20px;top:20px;}
.shares_desc em{width:90%;margin:0 auto;padding-top:15px;line-height:23px;font-size:13px;}

.share_big_content{width:50%;position:fixed;left:0;top:100px;z-index:200;display:none;}
.closed{position:absolute;right:-30px;top:10px;z-index:999;}
.share_big_content_main{width:100%;background:#fff;padding:20px;margin:0 auto;box-shadow:0 0 10px #999;border-radius:5px;position:relative;overflow:hidden;position:relative;z-index:100;border:1px solid #f1f1f1;}
.zhizhao{width:100%;height:100%;background:url('zhizhao_bg.png');position:absolute;left:0;top:0;display:none;z-index:99}

#history{ padding-bottom:20px; min-height:400px; _height:400px; border-bottom:1px solid #ddd; position: relative;}
#history span.his_but{ position:absolute; width:23px; height:62px; cursor:pointer; top:0; display:block;}
#history span.his_l{ background:url('his_l.jpg') no-repeat; left:0}
#history span.his_r{ background:url('his_r.jpg') no-repeat; right:0}
#history .his_lan{ width:880px; margin:0 auto; overflow:hidden; height:62px; background: url('his_lan.png') repeat-x 0 15px;}
#history .his_lan li{ float:left; width:100px; padding-top:15px; height:47px;}
#history .his_lan li a{ display:block; width:80px; margin:0 auto; text-align:center; font-size:14px; }
#history .his_lan li a span{ display:block; margin:0 auto; width:16px; height:16px; background:url('his_x.jpg') no-repeat;}
#history .his_lan li a.on{ color:#cf1a1d; font-weight:bold;}
#history .his_lan li a.on span{ background-position:0 -16px;}
#history .his_lan li a p{ padding-top:5px;}
#history .his_list{width:1000px;  overflow-x:hidden; min-height:275px; _height:275px;}
#history .his_list li{ float:left; width:1000px; min-height:275px; _height:275px;}
#history .his_list div.his_year{ float:left; width:115px; text-align:right; font-weight:bold; font-size:30px; line-height:35px;height:35px; color:#c7181a;}
#history .his_list div.his_con{ float:right; width:725px; padding-left:35px; border-left:1px solid #ddd; min-height:275px; _height:275px;}
#history .his_list div.his_pic{ padding-bottom:15px;}
#history .his_list div.his_text{ line-height:23px; min-height:100px; _height:100px; padding-bottom:10px;}
#history  div.his_but{ height:50px; padding-left:185px;}
#history  div.his_but img{ display:block; float:left; cursor:pointer;}

.advantage{width:987px;height:475px;margin:0 auto;position:relative;margin-top:30px;}
.advantage1{width:411px;height:475px;position:absolute;left:0;top:0;}
.advantage1 li{width:100%;height:102px;margin-bottom:18px;overflow:hidden;}
.advantage1 li a:hover img{ opacity:0.8;}
.advantage2{width:411px;height:475px;position:absolute;right:0;top:0;}
.advantage2 li{width:100%;height:102px;margin-bottom:18px;}
.mid_adv{width:403px;height:402px;margin:0 auto; position:relative;top:23px;}
.advantage2 li a:hover img{ opacity:0.8;}

.advantage_content{width:100%;min-height:100px;_height:100px;margin-top:30px;border:1px solid #ddd; border-radius:5px;}
.advantage_list{width:95%;margin:0 auto;padding:15px 0;  display:none;}


.dis_app_name{width:100%;padding:8px 0;font-size:25px;font-weight:bold;}
.dis_app_title{width:100%;height:40px;border-bottom:1px solid #ddd;margin-top:20px;font-size:17px;font-weight:bold;line-height:40px;}
.dis_app_note{width:100%;min-height:100px;_height:100px;margin:15px 0;line-height:23px;font-size:13px;}
.dis_app_note_left{width:747px;float:left;}
.dis_app_note_right{width:215px;float:right;}
.dis_app_note_right img{width:215px;}
.dis_app_big_content{width:50%;position:fixed;left:0;top:100px;z-index:200; display:none;}
.dis_app_big_content_main{width:100%;background:#fff;padding:20px;margin:0 auto;box-shadow:0 0 10px #999;border-radius:5px;position:relative;overflow:hidden;position:relative;z-index:100;border:1px solid #f1f1f1;}

.dis_app_feedback_content{width:90%;min-height:530px;margin:0 auto;}
.dis_app_feedback_desc{width:100%;margin-bottom:15px;font-size:15px;font-weight:bold;}
.dis_app_feedback_content li{width:49%;height:86px;float:left;margin-left:2%; display:inline;}
.dis_app_feedback_title{width:100%;height:50px;line-height:50px;font-size:14px;}
.dis_app_feedback_input{width:100%;height:38px;}
.dis_app_feedback_input .dis_app_f_text{width:96%;height:24px;line-height:24px;padding-top:6px;padding-bottom:6px;padding-left:2%;padding-right:2%;border:1px solid #ddd;border-radius:5px;background:none; outline:none;display:block; box-shadow:inset 2px 2px 3px #ddd;}
.dis_app_feedback_input .dis_app_f_textarea{width:96%;height:160px;line-height:24px;padding-top:10px;padding-bottom:10px;padding-left:2%;padding-right:2%;border:1px solid #ddd;border-radius:5px;background:none; outline:none;display:block; box-shadow:inset 2px 2px 3px #ddd; resize:none;font-family:Arial, Helvetica, sans-serif;}
.dis_app_s_sub{width:150px;height:30px;line-height:30px;float:right;text-align:center;color:#fff;font-size:15px;display:block;background:#c22632;border-radius:5px;border:none; cursor:pointer; outline:none;}
.dis_app_s_sub:hover{ opacity:0.8;}

/*产品放大页 START*/
#dis_content{min-width:1125px;max-width:100%;width:100%;background:url('dis_content_bg.jpg') repeat-x;margin-top:15px}
.dis_content{width:1001px;margin:0 auto;}
.dis_content_top{width:100%;height:453px;position:relative;}
.dis_top_left{width:530px;height:225px;position:absolute;left:16px;top:100px;}
.dis_top_title{width:100%;min-height:30px;line-height:42px;font-size:30px;}
.dis_top_desc{width:100%;height:124px;color:#717171;font-size:15px;line-height:27px;}
.dis_top_right{width:425px;height:471px;position:absolute;right:0;top:31px;}
.dis_top_pic{width:425px;height:313px;}
.dis_append{width:330px;height:48px;margin-top:20px;}
.dis_pro_append_content{width:100%;height:48px;margin:0 auto;position:relative;}
.dis_pro_append_list{width:276px;height:48px;margin:0 auto;position:relative;overflow:hidden;}
.dis_pro_append_list ul{position:absolute;}
.dis_pro_append_list ul li{width:60px;height:48px;float:left;margin-left:11px;display:inline;}

.dis_prev{width:20px;height:61px;background:url('dis_prev.jpg') no-repeat;position:absolute;left:0;top:0;display:block}
.dis_next{width:20px;height:61px;background:url('dis_next.jpg') no-repeat;position:absolute;right:0;top:0;display:block}
.dis_cotnent_bottom{width:100%;}
.dis_btn{width:100%;height:48px;}
.dis_btn a{width:136px;height:48px;float:left;display:block;line-height:48px;font-size:16px;}
.dis_btn a:hover{background:url('dis_sel_btn.jpg') no-repeat bottom left;}
.dis_content_desc{width:100%;margin-top:30px;font-size:14px;min-height:300px;line-height:23px;padding-bottom:30px;}
.dis_content_desc_list{display:none;}

/*产品放大页 END*/

/*新闻 START*/
.newType{width:100%;margin:0 auto;}
.newType li{width:100%;height:183px;}
.newsType_top{width:100%;height:30px;line-height:30px;border-bottom:1px solid #e8e7e7;position:relative;}
.newsType_title{position:absolute;left:0;font-weight:bold;}
.newsType_most{position:absolute;right:0;}
.newsType_bottom{width:100%;height:145px;position:relative;margin-top:10px;}
.news_left{width:175px;height:145px;position:absolute;left:0;top:0;}
.news_right{width:800px;height:145px;position:absolute;right:0;top:0;}
.news_right dd{height:25px;line-height:25px;border-bottom:1px dotted #e8e7e7;position:relative;}
.news_right dd span{position:absolute;right:0;top:0;}
.news_list{width:100%;margin-bottom:20px;}
.news_list li{width:100%;height:25px;line-height:26px;border-bottom:1px dotted #e8e7e7;position:relative;}
.news_list li span{position:absolute;right:0;top:0;}

.zhanhui_top{width:100%;height:80px;line-height:80px;position:relative;border-bottom:1px solid #ddd;}
.zhanhui_left{width:400px;height:30px;position:absolute;left:0;top:30px;text-align:center;line-height:80px;font-size:20px;}
.zhanhui_left select{width:160px;height:30px;line-height:30px;border:1px solid #ddd; outline:none;font-family:'微软雅黑';}



.zhanhui_right{width:620px;height:80px;line-height:80px;position:absolute;right:0;top:0;}
.zhanhui_right a{padding:0 7px;font-size:14px;}

.zhanhui_content{width:100%;margin-top:20px;}
.zhanhui_content li{width:320px;height:320px;float:left;margin-left:20px;display:inline;margin-bottom:20px;}
.zhanhui_content li a{width:100%;height:100%;display:block;background:#f6f6f6;}
.zhanhui_content li a:hover{ background:#da251c;color:#fff;}
.zhanhui_name{width:240px;height:45px;line-height:45px;margin:0 auto; overflow:hidden;font-size:16px;}
.zhanhui_desc{width:240px;height:50px;margin:0 auto;position:relative; opacity:0.9;}
.zhanhui_desc_left{width:100%;height:50px;position:absolute;left:0;top:0;}
.zhanhui_desc_right{width:100%;height:50px; text-align:right;}


.download_type_list{width:100%;}
.download_type_list li{width:100%;margin-top:20px;}
.download_title{width:100%;height:55px;line-height:55px;font-size:17px;border-bottom:1px solid #ccc;}
.download_list{width:100%;margin-top:20px;}
.download_list dd{width:100%;height:55px;height:55px;margin:5px 0;border-bottom:1px solid #eee;background:url('download_list_bg.jpg') no-repeat left center;}
.download_list dd a{height:55px;display:block;line-height:55px;padding-left:20px;font-size:14px;background:url('download_list_sign.jpg') no-repeat right center;}
.download_list dd a:hover{background:url('download_sel_list_sign.jpg') no-repeat right center;}



/*新闻详情 START*/
#dis_news .dis_page{ border-top:1px solid #e5dc9e; padding-top:13px; height:37px; border-bottom:2px solid #676767;}
#dis_news .d_prev{ float:left; width:350px; word-break:keep-all; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
#dis_news .d_next{ float:right; width:350px; text-align:right; word-break:keep-all; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
#dis_news .dnews_title{font-weight:bold;font-size:16px;_height:30px;min-height:30px;line-height:30px;text-align:center;color:#676767;}
#dis_news .dnews_line{text-align:center;_height:25px; line-height:25px; border-top:1px dashed #676767;}
#dis_news .dnews_content{padding:5px;_height:200px;min-height:200px;line-height:23px;}
.new_print a{color:#676767;}
/*新闻详情 END*/

#related_pro{min-width:1125px;max-width:100%;height:288px;margin-bottom:50px;}
.related_pro{width:1000px;height:288px;margin:0 auto;}
.related_pro_top{width:100%;height:50px;position:relative;color:#da251c;font-size:18px;font-weight:bold;}
.related_pro_content{width:100%;height:237px;position:relative;}
.related_pro_list{width:100%;height:237px;margin:0 auto;}
.related_pro_list li{width:227px;height:234px;float:left;margin-left:24px;display:inline;border:1px solid #ddd;}
.related_pro_list li img{ vertical-align:top;}
.related_pro_list li a{ cursor:pointer;}
.related_pro_name{width:197px;height:46px;padding:5px 15px;font-size:16px;line-height:25px;;text-align:center;background:#eee}

#demo { overflow:hidden; width: 100%; float:left;}

#indemo { float: left; width: 100000px;}

#demo1 { float: left; }

#demo2 { float: left; }

.fpage{width:100%;text-align:center;}


#ind_logo{min-width:1125px;max-width:100%;height:190px;margin:0 auto;margin-top:54px;}
.ind_logo{width:1001px;margin:0 auto;}
.ind_logo_top{height:42px;font-size:18px;border-bottom:1px solid #ddd;line-height:42px;}

.ind_logo_list{width:100%;height:92px;margin:0 auto;margin-top:15px;}
.ind_logo_list li{height:92px;float:left;margin-left:30px;display:inline;}
.ind_logo_list li a{ cursor:pointer;}
.ind_logo_list li img{ vertical-align:top;height:62px;}

#demoa { overflow:hidden; width: 100%; float:left;}

#indemoa { float: left; width: 100000px;}

#demo1a { float: left; }

#demo2a { float: left; }

.feedback_content{width:530px;min-height:530px;float:right;}
.feedback_desc{width:100%;margin-bottom:15px;font-size:15px;font-weight:bold;}
.feedback_content li{width:100%;height:50px;}
.feedback_title{width:20%;height:38px;line-height:38px;font-size:14px;float:left;}
.feedback_input{width:80%;height:38px;float:left;}
.feedback_input .f_text{width:96%;height:24px;line-height:24px;padding-top:6px;padding-bottom:6px;padding-left:2%;padding-right:2%;border:1px solid #ddd;border-radius:5px;background:none; outline:none;display:block; box-shadow:inset 2px 2px 3px #ddd;}
.feedback_input .f_textarea{width:96%;height:160px;line-height:24px;padding-top:10px;padding-bottom:10px;padding-left:2%;padding-right:2%;border:1px solid #ddd;border-radius:5px;background:none; outline:none;display:block; box-shadow:inset 2px 2px 3px #ddd; resize:none;font-family:Arial, Helvetica, sans-serif;}
.s_sub{width:150px;height:30px;line-height:30px;float:right;text-align:center;color:#fff;font-size:15px;display:block;background:#c22632;border-radius:5px;border:none; cursor:pointer; outline:none;}
.s_sub:hover{ opacity:0.8;}

#bottom{min-width:1125px;max-width:100%;height:394px;background:#ebebeb url('bottom_bg.jpg') no-repeat center top;}
.bottom_tel{width:100%;height:93px;line-height:93px;text-align:center;border-bottom:1px solid #ddd;font-size:18px;color:#d8170f;}
.bottom_tel span{font-size:24px;}
.bottomtt{width:1001px;height:270px;margin:0 auto;position:relative;margin-top:30px;border-bottom:1px solid #ddd;}
.bottom_left{width:100%;height:270px;position:absolute;left:0;top:0;}
.bottom_left li{width:177px;height:270px;float:left;margin-left:24px;display:inline;background:url('bottom_cat_list_bg.jpg') no-repeat right center;}
.bottom_left dl{width:100%;}
.bottom_left dt{width:100%;height:44px;font-size:18px;line-height:38px;color:#313131;}
.bottom_left dd{width:100%;height:26px;line-height:26px;color:#555555;}
.bottom_left dd a{color:#555555;}

.float_win{width:120px;font-size:12px;}
.float_win li{width:120px;}
.float_win li a{width:100%;height:120px;display:block;}
.left_pic{width:100%;height:auto;}
.left_name{width:100%;height:20px;line-height:20px;text-align:center;}
.float_win li a.l_btn1{background:#eeeeee url('l_btn1.jpg') no-repeat center;;}
.float_win li a.l_btn2{background:#eeeeee url('l_btn2.jpg') no-repeat center;;}
.float_win li a.l_btn3{background:#eeeeee url('l_btn3.jpg') no-repeat center;;}
.float_win li a.l_btn4{background:#eeeeee url('l_btn4.jpg') no-repeat center;;}
.float_win li a.l_btn5{background:#eeeeee url('l_btn5.jpg') no-repeat center;;}

.float_win li a.l_btn1:hover{background:#d8271c url('l_sel_btn1.jpg') no-repeat center;color:#fff}
.float_win li a.l_btn2:hover{background:#d8271c url('l_sel_btn2.jpg') no-repeat center;color:#fff}
.float_win li a.l_btn3:hover{background:#d8271c url('l_sel_btn3.jpg') no-repeat center;color:#fff}
.float_win li a.l_btn4:hover{background:#d8271c url('l_sel_btn4.jpg') no-repeat center;color:#fff}
.float_win li a.l_btn5:hover{background:#d8271c url('l_sel_btn5.jpg') no-repeat center;color:#fff}

#footer{min-width:1125px;max-width:100%;height:60px;background:#ebebeb;color:#555555;}
#footer a{color:#555555;}
.footer{width:1001px;height:60px;margin:0 auto;position:relative;}
.footer_left{position:absolute;left:0;top:10px;line-height:20px;}
.footer_left a{padding:0 6px;}
.footer_right{position:absolute;right:0;top:10px;height:30px;line-height:30px;}


.banners {
	PADDING-BOTTOM: 0px; BACKGROUND: url('yin.jpg') no-repeat center bottom;z-index:1
}
.banner_content {
	MARGIN: 0px auto 0px; WIDTH: 100%
}
#banner {
	POSITION: relative; WIDTH: 100%
}
#full-screen-slider {
	POSITION: relative; WIDTH: 100% !important; FLOAT: left
}
#slides {
	POSITION: relative; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100% !important; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-TOP: 0px
}
#slides LI {
	POSITION: absolute; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100% !important; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-TOP: 0px
}
#slides LI A {
	TEXT-INDENT: -9999px; WIDTH: 100%; DISPLAY: block; HEIGHT: 100%
}
#pagination {
	Z-INDEX: 9900; POSITION: absolute; PADDING-BOTTOM: 5px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 15px; DISPLAY: block; TOP: 280px; PADDING-TOP: 5px; LEFT: 50%
}
#pagination LI {
	LIST-STYLE-TYPE: none; WIDTH: 10px; DISPLAY: block; BACKGROUND: #fff; FLOAT: left; HEIGHT: 10px; MARGIN-LEFT: 15px; border-radius: 5px
}
#pagination LI A {
	PADDING-BOTTOM: 0px; TEXT-INDENT: -9999px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; PADDING-TOP: 0px
}
#pagination LI.current {
	BACKGROUND: #bb0a06
}
#banner .prev {
	POSITION: absolute; TEXT-INDENT: -9999px; WIDTH: 30px; DISPLAY: block; BACKGROUND: url('arrows.png') no-repeat 0px 0px; HEIGHT: 30px; TOP: 50%; CURSOR: pointer
}
#banner .next {
	POSITION: absolute; TEXT-INDENT: -9999px; WIDTH: 30px; DISPLAY: block; BACKGROUND: url('arrows.png') no-repeat 0px 0px; HEIGHT: 30px; TOP: 50%; CURSOR: pointer
}
#banner .prev {
	BACKGROUND-POSITION: 0px 0px; LEFT: 80px
}
#banner .next {
	BACKGROUND-POSITION: -30px 0px; RIGHT: 80px
}
#banner:hover .prev {
	BACKGROUND-POSITION: 0px 0px
}
#banner:hover .next {
	BACKGROUND-POSITION: -30px 0px
}
#slides IMG {
	WIDTH: 100%
}
#slides LI {
	TEXT-ALIGN: center
}
#banner .hd {
	POSITION: absolute; BOTTOM: 20px; LEFT: 20px
}
#banner .hd LI {
	TEXT-INDENT: -99999px; MARGIN: 0px 5px; WIDTH: 8px; DISPLAY: block; BACKGROUND: #ddd; FLOAT: left; HEIGHT: 8px; CURSOR: pointer; border-radius: 50%; box-shadow: 1px 1px 1px #999999
}
#banner .hd LI.on {
	BACKGROUND: #cc1214
}
.clear {
	DISPLAY: block; HEIGHT: 0px; CLEAR: both; OVERFLOW: hidden; _zoom: 1
}


.pagination{ display:block; font-size:14px; font-family:"宋体";margin:30px auto 0; text-align: center; height: 32px;}
.pagination:after{clear: both;}
.pagination .page-bottom{ display:inline-block;text-align: center; margin: 0 auto; float: none}
.pagination .page-bottom span{ display:block; margin-left:10px;}
.pagination .page-bottom span span,.pagination .page-bottom a span,.pagination .page-bottom span a{ margin:0; line-height: 28px; font-size: 14px;}
.pagination .page-bottom .page-cur,.pagination .page-bottom a{ display:block; float:left; width:30px; height:30px; text-align:center; margin-left:5px; background: #ffffff;border: #d9d9d9 solid 1px;color: #333333;}
.pagination .page-bottom a{ display:block; float:left; color:#333;width:30px; height:30px; text-align:center; background: #ffffff;border: #d9d9d9 solid 1px; margin-left:5px; }
.pagination .page-bottom a:hover{color: #fff; background:#a4a4a4; border-color: #a4a4a4}
.pagination .page-bottom .page-start,.pagination .page-bottom .page-next,.pagination .page-bottom .page-end,.pagination .page-bottom .page-prev{display:block; float:left; width:88px;height:30px; background:#fff; color:#333333;}
.pagination .page-break{ float:left;}
.pagination .page-bottom .page-start a,.pagination .page-bottom .page-next a{display:block;color:#333; width:100%; height:100%;}
.pagination .page-bottom .page-skip{ float:left; color:#666; font-size: 14px;  line-height:30px; }
.pagination .page-bottom .page-skip form{ width:150px; display:inline; margin:0; padding:0;}
.pagination .page-bottom .page-skip input.text{ width:34px; height:29px; line-height:29px; border:#dddddd 1px solid; text-align:center; border-radius: 0}
.pagination .page-bottom .page-skip button{ height:30px; width:60px; background:#fff; border-radius:0px; margin-left: 6px; color:#333; font-size:14px;border:#d9d9d9 solid 1px; }
.pagination .page-bottom .page-skip button:hover{background:#a4a4a4; color:#fff; border:#a4a4a4 1px solid; }
.pagination .page-bottom span.page-start,.pagination .page-bottom span.page-page-next,.pagination .page-bottom span.page-end,.pagination .page-bottom span.page-prev{  color:#666666; border: #d9d9d9 solid 1px;}
.pagination .page-bottom span.page-cur{ background:#a4a4a4; color:#fff; border:#a4a4a4 1px solid;}
.pagination .page-bottom a:hover span{ color: #FFFFFF}
.pagination .page-bottom span i{display:inline-block;border-bottom:7px solid transparent;border-top: 7px solid transparent;font-size: 0;height: 0;line-height: 0;width: 0;position: relative;top: 2px;margin: 0 3px;}
.pagination .page-bottom span i.prevs{border-right:7px solid #666666;left:-6px;}
.pagination .page-bottom span i.nexts{border-left:7px solid #666666;right: -6px;}


h1 {color:#ff0000}
.mtop20 {
	MARGIN-TOP: 20px
}
.hx {
	BACKGROUND: url('hx.gif') repeat-x 50% bottom; 
}
.line_h25 {
	LINE-HEIGHT: 25px
}
.font02 {
	COLOR: #999
}
.px14 {
	FONT-SIZE: 14px
}
.px16 {
	FONT-SIZE: 16px
}
a.px16 {
	FONT-SIZE: 16px
}
.a1:link {
	COLOR: #f60; TEXT-DECORATION: none
}
.a1:visited {
	COLOR: #f60; TEXT-DECORATION: none
}
.a1:active {
	COLOR: #f60; TEXT-DECORATION: none
}
.a1:hover {
	COLOR: #f60; TEXT-DECORATION: underline
}

.proright {
	POSITION: relative; WIDTH: 200px; DISPLAY: block; BACKGROUND: #fff; OVERFLOW: hidden
}
.fr {
	FLOAT: right
}